---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:52:04Z"
    creationTimestamp: "2022-03-08T10:44:17Z"
    labels:
      app: console
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:51:44Z"
    name: console
    namespace: openshift-console
    resourceVersion: "23528"
    selfLink: /api/v1/namespaces/openshift-console/endpoints/console
    uid: 7c4242b4-7319-4381-9f1f-dae27abbc38c
  subsets:
  - addresses:
    - ip: 10.128.0.46
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: console-7d6f969d46-7jdhw
        namespace: openshift-console
        resourceVersion: "23291"
        uid: 95b4e7b5-7bbe-42f7-b8d7-f735ff809ad7
    - ip: 10.130.0.44
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: console-7d6f969d46-crrrm
        namespace: openshift-console
        resourceVersion: "23525"
        uid: fb4d1f88-450c-4447-a5fb-8f1936f18ec8
    ports:
    - name: https
      port: 8443
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:44:52Z"
    creationTimestamp: "2022-03-08T10:44:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:44:43Z"
    name: downloads
    namespace: openshift-console
    resourceVersion: "17626"
    selfLink: /api/v1/namespaces/openshift-console/endpoints/downloads
    uid: 155256b0-ca1f-4204-be66-7b8541f42609
  subsets:
  - addresses:
    - ip: 10.129.0.20
      nodeName: master-2.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: downloads-88d4c8dfb-w49d2
        namespace: openshift-console
        resourceVersion: "17622"
        uid: 52d9b14f-2245-482d-9833-6d97258abe03
    - ip: 10.130.0.30
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: downloads-88d4c8dfb-5g9qb
        namespace: openshift-console
        resourceVersion: "17531"
        uid: 3bcf3885-72f6-4040-b2a4-83de4d09fc51
    ports:
    - name: http
      port: 8080
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82657"
  selfLink: /api/v1/namespaces/openshift-console/endpoints
